@charset "utf-8";
a,abbr,address,article,aside,audio,b,big,blockquote,body,caption,center,cite,code,dd,del,details,dfn,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,label,legend,li,mark,menu,nav,ol,output,p,pre,q,ruby,s,samp,section,small,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,u,ul,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:"";content:none}
table{border-collapse:collapse;border-spacing:0}
a{text-decoration:none}
a,button,div,input,select,textarea{-webkit-tap-highlight-color:rgba(255,255,255,0);-webkit-tap-highlight-color:transparent!important}
html{font-family:sans-serif;-webkit-text-size-adjust:100%}
a,img,label{-webkit-tap-highlight-color:rgba(255,255,255,0)}
input:focus{outline:0}
html{background:#f2f2f2;font-size:16px;  touch-action:pan-y;
  user-scalable: no;}
a{color:#507daf}
html, body {margin: 0 !important;padding: 0 !important;}
html, body, #app {height: 100%;}[v-cloak] {display: none;}

.m-container-max{font-family:Helvetica Neue,Helvetica,Arial,sans-serif}
@media screen and (min-width:769px){.m-container-max{width:750px;margin:0 auto}}

.main-wrap{margin:5.2rem 0 1.75rem 0}
.pannelwrap{width:100%;overflow:hidden}
.temporary{opacity:0;position:absolute;top:0;left:0;z-index:-99;width:100%;overflow:hidden}
.mask-show-stopscorll{overflow:hidden;touch-action:none;}

@font-face{font-family:marvelfont;src:url(../fonts/marvelfont.woff) format("woff");font-weight:400;font-style:normal}
.m-font{font-family:marvelfont;display:inline-block;-webkit-font-smoothing:antialiased}
.m-font-arrow-right::before{content:"\e000"}
.m-font-dot-more::before{content:"\e001"}
.m-font-download::before{content:"\e002"}
.m-font-comment::before{content:"\e003"}
.m-font-forward::before{content:"\e004"}
.m-font-star{position:relative}
.m-font-star::before{content:"\e005"}
.m-font-star::after{content:"\e005";position:absolute;left:0;top:0;z-index:1}
.m-font-follow::before{content:"\e006"}
.m-font-followed::before{content:"\e007"}
.m-font-arrow-down::before{content:"\e008"}
.m-font-arrow-desc{color: #999;}
.m-font-arrow-asc{color: #999;transform: rotate(180deg);}
.m-font-check::before{content:"\e009"}
.m-font-close::before{content:"\e00a"}
.m-font-exchange::before{content:"\e00b"}
.m-font-minus::before{content:"\e00c"}
.m-font-plus::before{content:"\e00d"}
.m-font-repeat::before{content:"\e00e"}
.m-font-play::before{content:"\e00f"}
.m-font-stop::before{content:"\e010"}
.m-font-down::before{content:"\e011"}
.m-font-up::before{content:"\e012"}
.m-font-chart::before{content:"\e013"}
.m-font-up-s::before{content:"\e014"}
.m-font-search::before{content:"\e015"}
.m-font-bars::before{content:"\e016"}
.m-font-arrow-left::before{content:"\e017"}
.m-font-wb::before{content:"\e018"}
.m-font-wbmsg::before{content:"\e019"}
.m-font-wc::before{content:"\e01a"}
.m-font-warn::before{content:"\e01b"}
.m-font-wcmms::before{content:"\e01c"}
.m-font-line-check::before{content:"\e01d"}
.m-font-line-close::before{content:"\e01e"}
.m-font-live::before{content:"\e01f"}

@font-face{font-family:litefont;src:url(../fonts/iconfont.00fda3c7.eot);src:url(../fonts/iconfont.00fda3c7.eot#iefix) format("embedded-opentype"),url(../fonts/iconfont.78eb594e.ttf) format("truetype"),url(../fonts/iconfont.53475cc3.woff) format("woff"),url(../img/iconfont.72a9f840.svg#icomoon) format("svg");font-weight:400;font-style:normal}
.lite-iconf{font-family:litefont;font-size:1.75rem;color:#fff}
.lite-iconf-live:before{content:"\E902"}
.lite-iconf-setup:before{content:"\E001"}
.lite-iconf-share:before{content:"\E002"}
.lite-iconf-eit:before{content:"\E004"}
.lite-iconf-editor:before{content:"\E005"}
.lite-iconf-profile:before{content:"\E006";color:#282f3c;font-size:1.625rem}
.lite-iconf-message:before{content:"\E007"}
.lite-iconf-report:before{content:"\E008"}
.lite-iconf-comments:before{content:"\E009"}
.lite-iconf-like:before{content:"\E010"}
.lite-iconf-liked:before{content:"\E011";color:#db5f5f}
.lite-iconf-emote:before{content:"\E012"}
.lite-iconf-pic:before{content:"\E013"}
.lite-iconf-edit:before{content:"\E014"}
.lite-iconf-his:before{content:"\E015"}
.lite-iconf-horn:before{content:"\E016"}
.lite-iconf-each{color:#697480;font-size:.8125rem}
.lite-iconf-each:before{content:"\E017"}
.lite-iconf-female{font-size:.8125rem}
.lite-iconf-female:before{content:"\E018";color:#697480}
.lite-iconf-male{font-size:.8125rem}
.lite-iconf-male:before{content:"\E019";color:#697480}
.lite-iconf-dm{font-size:1.625rem;padding-left:1px}
.lite-iconf-dm:before{content:"\E021";color:#697480}
.lite-iconf-releas{font-size:1.25rem}
.lite-iconf-releas:before{content:"\E022";color:#282f3c}
.lite-iconf-home_h:before{content:"\E023"}
.lite-iconf-home:before{content:"\E024"}
.lite-iconf-msg_h:before{content:"\E025"}
.lite-iconf-msg:before{content:"\E026"}
.lite-iconf-account_h:before{content:"\E027"}
.lite-iconf-account:before{content:"\E028"}
.lite-iconf-video_h:before{content:"\E029"}
.lite-iconf-video:before{content:"\E030"}
.lite-iconf-refresh:before{content:"\E032"}
.lite-iconf-account_h,.lite-iconf-home_h,.lite-iconf-msg_h,.lite-iconf-video_h{color:#282f3c;font-size:1.375rem}
.lite-iconf-account,.lite-iconf-home,.lite-iconf-msg,.lite-iconf-video{color:#000;font-size:1.375rem}
.lite-iconf-comments,.lite-iconf-like,.lite-iconf-liked,.lite-iconf-report,.lite-iconf-share{color:rgba(40,47,60,.8);font-size:1.125rem}
.cross-btn{width: 30px;height: 30px;position: absolute;color: #959595;margin-left: 0.4375rem;}
.cross-btn::before, .cross-btn::after{content: "";position: absolute;background: #959595;height: 75%;width: .09375rem;left: .8125rem;}
.cross-btn::before{transform: rotate(45deg);-webkit-transform: rotate(45deg);}
.cross-btn::after{-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}

.lite-topbar{position:fixed;top:0;left:0;right:0;-webkit-box-sizing:border-box;box-sizing:border-box;padding:0;background: rgba(255, 255, 255, 0.6); -webkit-backdrop-filter: blur(13px);backdrop-filter: blur(13px);color:#262626;border-top-width:0;border-right-width:0;border-bottom-width:1px;border-left-width:0;border-color:#e6e6e6;border-style:solid;font-size:1rem;z-index:995}
.android .lite-topbar{border-top-width:0;border-right-width:0;border-bottom-width:1px;border-left-width:0;border-color:transparent;border-style:solid;-o-border-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6' height='6'%3E%3Cpath fill='none' stroke='%23e6e6e6' stroke-miterlimit='10' d='M.5.5h5v5h-5z'/%3E%3C/svg%3E") 2 repeat;border-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='6' height='6'%3E%3Cpath fill='none' stroke='%23e6e6e6' stroke-miterlimit='10' d='M.5.5h5v5h-5z'/%3E%3C/svg%3E") 2 repeat}
.iosx2 .lite-topbar{-o-border-image:none;border-image:none;border-top-width:0;border-right-width:0;border-bottom-width:.5px;border-left-width:0}
.iosx3 .lite-topbar{-o-border-image:none;border-image:none;border-top-width:0;border-right-width:0;border-bottom-width:.3571428571px;border-left-width:0}

@media screen and (min-width:769px){
	.lite-page-editor,.lite-topbar,.prf-topbar{width:750px;margin:0 auto}
	.lite-botbar.m-bottom-bar{width:720px;margin:0 auto}
}
.lite-topbar .main-top{height:4rem; display:flex;justify-content: center;  align-items: center;}
.lite-topbar .nav-top{ position:relative;font-size:2em; font-weight:600; display:flex;align-items: center;}
.lite-topbar .nav-top .logo{flex:1; overflow:hidden; text-align:center;}
.lite-topbar .nav-top .logo img{width:80%;}
.lite-topbar .nav-top .btn{width:4rem;height:4rem;display: flex;justify-content: center;align-items: center;}
.obj-hide{ display:none;}

.m-text-cut{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.nav-left,.nav-right{z-index:100}

.m-box{display:-ms-flexbox;display:flex}
.m-box-col{-ms-flex:1;flex:1;width:100%;display:block;min-width:0}
.m-box-center-a{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center}
.m-box-center{display:-ms-flexbox;display:flex;-ms-flex-pack:center;justify-content:center}
.m-box-dir{-ms-flex-direction:column;flex-direction:column}

.slide-container{overflow:hidden!important}
.slide-container,.slide-container .slide-wrap{box-sizing:border-box;-webkit-box-sizing:border-box}
.slide-container .slide-wrap{position:relative;padding-bottom:.6rem;margin-bottom:-.6rem;overflow-x:scroll;overflow-y:hidden;-webkit-overflow-scrolling:touch;white-space:nowrap}
.slide-container:-webkit-scrollbar{display:none}

.link-text,.m-img-icon,.main-link,.sub-link{display:inline-block;vertical-align:middle}

.m-tips{font-size:.875rem;text-align:center;height:2rem;line-height:2rem;position:relative}
.m-tips .m-font-arrow-right,.m-tips .m-font-close{position:absolute;right:.625rem;top:50%;-ms-transform:translate(0,-50%);transform:translate(0,-50%);color:#fff;font-size:.75rem}
.m-tips.m-tips-music{text-align:left}
.m-tips.m-tips-music .m-img-box{width:2rem;vertical-align:top}
.m-tips.m-tips-music .main-link{font-size:.8125rem;margin:0 0 0 .75rem;vertical-align:top}
.m-tips.m-tips-music .sub-link{font-size:.8125rem;opacity:.7;vertical-align:top}
.m-tips.m-tips-music .m-font-chart{font-size:1.25rem;vertical-align:top;margin:0 0 0 .5625rem}
.m-tips.m-tips-tp{font-size:.75rem}
.m-tips.m-tips-tp .m-font{font-size:1.125rem;vertical-align:middle}
.m-tips.m-tips-tp .m-loading{vertical-align:middle;font-size:.5405405405rem}
.m-tips.m-tips-tp .main-link{margin:0 0 0 .6875rem}
.m-tips.m-tips-tps{font-size:.6875rem}
.m-tips.m-tips-tps .m-font{vertical-align:top;margin:0 .3125rem 0 0}
.m-tips-ltyellow{color:#f48800;background:#feeddb}
.m-tips-yellow{color:#fffefe;background:#fdab57}
.m-tips-red{color:#fff;background:#fd7d66}
.m-tips-pink{color:#fff;background:linear-gradient(to bottom,#ce8a92 0,#cf978f 100%)}
.m-tips-tp{color:#7c7c7c;background:0 0}
.m-tips-tps{color:#bfbfbf;background:0 0}

.m-loading{font-size:1rem;position:relative;display:inline-block;width:2.3125em;height:2.3125em}
.m-loading span{position:absolute;will-change:background-color;left:1.109375em;bottom:0;width:.09375em;height:.5em;border-radius:.25em;background-color:transparent;-ms-transform-origin:center -.65625em;transform-origin:center -.65625em;-webkit-backface-visibility:hidden}
.m-loading span:nth-child(1){animation-delay:0s;-ms-transform:rotate(0);transform:rotate(0)}
.m-loading span:nth-child(2){animation-delay:.1s;-ms-transform:rotate(30deg);transform:rotate(30deg)}
.m-loading span:nth-child(3){animation-delay:.2s;-ms-transform:rotate(60deg);transform:rotate(60deg)}
.m-loading span:nth-child(4){animation-delay:.3s;-ms-transform:rotate(90deg);transform:rotate(90deg)}
.m-loading span:nth-child(5){animation-delay:.4s;-ms-transform:rotate(120deg);transform:rotate(120deg)}
.m-loading span:nth-child(6){animation-delay:.5s;-ms-transform:rotate(150deg);transform:rotate(150deg)}
.m-loading span:nth-child(7){animation-delay:.6s;-ms-transform:rotate(180deg);transform:rotate(180deg)}
.m-loading span:nth-child(8){animation-delay:.7s;-ms-transform:rotate(210deg);transform:rotate(210deg)}
.m-loading span:nth-child(9){animation-delay:.8s;-ms-transform:rotate(240deg);transform:rotate(240deg)}
.m-loading span:nth-child(10){animation-delay:.9s;-ms-transform:rotate(270deg);transform:rotate(270deg)}
.m-loading span:nth-child(11){animation-delay:1s;-ms-transform:rotate(300deg);transform:rotate(300deg)}
.m-loading span:nth-child(12){animation-delay:1.1s;-ms-transform:rotate(330deg);transform:rotate(330deg)}
.m-loading-dark span{animation:loading-fade-dark 1.1s infinite linear}
@keyframes loading-fade-dark{0%{background-color:#5c5c5c}100%{background-color:rgba(255,255,255,0)}}

.login-box{position:fixed;width:100%;max-width:750px;bottom:1.875rem;text-align:center}
.login-btn{width:8.125rem;height:2.375rem;line-height:2.375rem;font-size:1rem;opacity:.98}
.m-btn{text-align:center;line-height:2.5rem;height:2.5rem;font-size:.875rem;border-radius:2.5rem;outline:0;display:inline-block;min-width:4.375rem;box-sizing:border-box;padding:0}
.m-btn-right{float: right;}
.m-btn-blue{color:#fff;background:linear-gradient(to right,#4294ea 0,#52b4eb 100%);border:0 solid transparent}
.iosx2 .m-btn-blue{border:0 solid transparent}
.iosx3 .m-btn-blue{border:0 solid transparent}
.m-btn-blue:active{color:rgba(255,255,255,.5);background:linear-gradient(to right,#3a7fc6 0,#6dafd3 100%);border-color:transparent}
.m-btn-blue.m-btn-disabled,.m-btn-blue:disabled{color:rgba(255,255,255,.8);opacity:.4}
.m-btn-blue.m-btn-disabled:active,.m-btn-blue:disabled:active{background:linear-gradient(to right,#4294ea 0,#52b4eb 100%);border-color:transparent}

.m-btn-orange{color:#fff;background:linear-gradient(to right,#ff8200 0,#ffbc33 100%);border:0 solid transparent}
.iosx2 .m-btn-orange{border:0 solid transparent}
.iosx3 .m-btn-orange{border:0 solid transparent}
.m-btn-orange:active{color:rgba(255,255,255,.5);background:linear-gradient(to right,#eb7800 0,#ebad2f 100%);border-color:transparent}
.m-btn-orange.m-btn-disabled,.m-btn-orange:disabled{color:rgba(255,255,255,.8);opacity:.4}
.m-btn-orange.m-btn-disabled:active,.m-btn-orange:disabled:active{background:linear-gradient(to right,#ff8200 0,#ffbc33 100%);border-color:transparent}

.m-btn-red{color:#fff;background:linear-gradient(to right,#e72a25 0,#ff8181 100%);border:0 solid transparent}
.iosx2 .m-btn-red{border:0 solid transparent}
.iosx3 .m-btn-red{border:0 solid transparent}
.m-btn-red:active{color:rgba(255,255,255,.5);background:linear-gradient(to right,#d52722 0,#eb7777 100%);border-color:transparent}
.m-btn-red.m-btn-disabled,.m-btn-red:disabled{color:rgba(255,255,255,.8);opacity:.4}
.m-btn-red.m-btn-disabled:active,.m-btn-red:disabled:active{background:linear-gradient(to right,#e72a25 0,#ff8181 100%);border-color:transparent}

.m-btn-ltgreen{color:#fff;background:#29c944;border:0 solid transparent}
.iosx2 .m-btn-ltgreen{border:0 solid transparent}
.iosx3 .m-btn-ltgreen{border:0 solid transparent}
.m-btn-ltgreen:active{color:rgba(255,255,255,.5);background:#1f9733;border-color:#1f9733}
.m-btn-ltgreen.m-btn-disabled,.m-btn-ltgreen:disabled{color:rgba(255,255,255,.8);opacity:.4}
.m-btn-ltgreen.m-btn-disabled:active,.m-btn-ltgreen:disabled:active{background:#29c944;border-color:transparent}

.m-btn-loding{text-align:center;line-height:2.5rem;height:2.5rem;font-size:.875rem;border-radius:2.5rem;outline:0;display:inline-block;min-width:4.375rem;box-sizing:border-box;padding:0; display:none;}




.bhk{ background-color:#ffb2c1;}
.bmc{ background-color:#b2e0b2;}
.bm0{ background-color:#CCC;}

.c0,.c{ background-color:#EFEFEF; color:#666;}
.c1,.cred{ background-color:#f8223c; color:#FFF;}
.c2,.cgreen{ background-color:#1fc26b; color:#FFF;}
.c3,.cblue{ background-color:#0093e8; color:#FFF;}

.hartbeat {animation: hartbeatA 1s linear infinite;border-radius: 100%;width: 3em;height: 3em;}
@keyframes hartbeatA {0%,35%{transform: scale(1);}20%,50%{transform: scale(1.3);}}

.calendar{ display:flex;flex-wrap: wrap; gap:5px; color:#000;}
.calendar .item{ width:calc(100% / 7 - 0.3125rem); text-align:center; position:relative;padding-bottom:calc(100% / 7 - 0.3125rem);}
.calendar .item i{  position: absolute;top: 0.3125rem;right: 0.3125rem;bottom: 0.3125rem;left: 0.3125rem;font-size:1rem;margin: auto;display: flex;align-items: center;justify-content: center;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%; overflow:hidden;}
.calendar .item .today{ border:0.125rem solid #960;}
.calendar .wk{padding: 0.3125rem 0;font-weight: bold; margin:1rem 0;}

.container{margin:0rem;position:relative; display:flex;flex-direction: column; gap:0.5rem;}
.container .coloums{ display:flex; flex:1;flex-direction: column;gap: 0.5rem; background-color:#FFF;}
.container .coloums .content-box{ margin:0.8rem;display: flex;flex-direction: column;gap: 0.5rem;}
.container .coloums .content-box .c-title{display:flex;align-items: center;}
.container .coloums .content-box .c-title .date{height: 4rem;width: 4rem;background: #E90;}
.container .coloums .content-box .c-title .date .d{font-weight: 600;font-size: 3rem;text-align: center;color: #FFF;}
.container .coloums .content-box .c-title .date .my{text-align: center;color: #FFF;font-weight: 600;}
.container .coloums .content-box .c-title .title{font-size: 1.5rem;color: #39F;line-height: 150%;flex: 1;padding-left: 0.5rem;font-weight: 600;}
.container .coloums .content-box .c-body{ line-height:180%;font-size:1rem;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 100; overflow: hidden; text-overflow: ellipsis;}
.container .coloums .content-box .c-pic{ display:flex;flex-wrap: wrap;justify-content: flex-start;gap:0.25rem;}
.container .coloums .content-box .c-pic .pic{flex:0 1 32.6%;box-sizing: border-box;}
.container .coloums .content-box .c-pic .pitem{ width:100%; padding-bottom:100%; position:relative;}
.container .coloums .content-box .c-pic .pitem .p{ position:absolute; top:0; left:0; width:100%;height:100%;background-color:#CCC; overflow:hidden;}
.container .coloums .content-box .c-pic .pitem .p img{position: absolute;width: 100%;height: 100%;object-fit: cover;object-position: center;background-size: cover;background-position: center; top: 50%;left: 50%;transform: translate(-50%, -50%);}
.container .coloums .content-box .c-pic .pic1{background-color:#CCC; max-height: 45vw;width: 100%; overflow:hidden;}
.container .coloums .content-box .c-pic .pic1 img{width: 100%;}
.container .coloums .content-box .c-pic .pic2{background-color:#CCC; height: 75vw;max-width:60vw; overflow:hidden;}
.container .coloums .content-box .c-pic .pic2 img{height: 100%;}
.container .coloums .content-box .c-comment{ background-color:#f7f7f7;-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; padding: 12px; font-size: 0.85rem; line-height: 150%;display: flex;flex-direction: column; gap: 10px;}
.container .coloums .content-box .c-comment .c-com{}
.container .coloums .content-box .c-comment .c-com .author{color: #576b95;}
.container .coloums .content-box .c-comment .c-com .content{}
.container .coloums .content-box .c-comment .c-com-r{}
.container .coloums .content-box .c-comment .c-com-r .author{color: #576b95;}
.container .coloums .content-box .c-comment .c-com-r .content{}

.container .coloums .imgitem{-moz-border-radius:0.75rem;-webkit-border-radius:0.75rem;border-radius:0.75rem;overflow:hidden; background-color:#EFEFEF;cursor:pointer;position: relative;}
.container .coloums .imgitem img{width:100%; display:none;}
.container .coloums .imgitem .cover{ position:absolute; overflow:hidden; /*background-color:rgba(0,0,0,0.2);backdrop-filter: blur(3px);*/}
.container .coloums .imgitem .cover img{width:100%;}
.container .coloums .imgitem .title{ position:absolute;-webkit-box-orient: vertical;display: -webkit-box; text-overflow: ellipsis;overflow: hidden;word-break: break-all;-webkit-line-clamp:1;font-size:1rem; text-align:center;height: 2rem;  line-height: 2rem;  background-color: #FFF;color: #333;bottom: 0px;  left: 0px;  right: 0px;}


.mask-backgroud{position:fixed;z-index:1000;left:0px;top:0px; right:0px; bottom:0px; background-color:#000;color:#FFF;display: flex;align-items: center;justify-content: center; opacity:0; visibility:hidden;}
.mask-backgroud-content{z-index:200;background-color:rgba(0,0,0,0.6);backdrop-filter: blur(3px);}
.mask-backgroud-page{background-color:#FFF; display:block;}
.mask-backgroud .close-btn{width: 1.875rem; height: 1.875rem; color: #959595; padding: .4375rem 0 0 .625rem; display: block;position: absolute;  left: 0;  top: 0; z-index:550;}

.mask-backgroud-page .close-btn{width: 1.875rem; height: 1.875rem; color: #959595; padding: .4375rem 0 0 .625rem; display: block;}
.mask-backgroud-page .page-body{padding: 0 1.5rem;position: relative;height: 100%;margin-top: 2.275rem;}
.mask-backgroud-page .page-body .title{padding: 1.375rem 0 .625rem;font-size: 1.875rem;line-height: 2.625rem;color: #000;}
.mask-backgroud-page .page-body .sub-title{font-size: .9375rem;line-height: 1.3125rem;color: #636363;}
.mask-backgroud-page .page-body a{color: #507daf;}
.mask-backgroud-page .page-body form{ margin:2rem 0;}
.mask-backgroud-page .page-body .field-set{ padding-bottom:0.5rem;}
.mask-backgroud-page .page-body .field-set .field-name{line-height:150%; padding-bottom:0.5rem; color:#000;}
.mask-backgroud-page .page-body .field-set .field-input{color:#808080;}
.mask-backgroud-page .page-body .field-set .field-input .input-box{ box-sizing:border-box;width:100%; padding:0 0.75rem; font-size:0.875rem; line-height:2.625rem; border:1px solid #CCC;-moz-border-radius:0.375rem;-webkit-border-radius:0.375rem;border-radius:0.375rem;}
.mask-backgroud-page .page-body .field-set .field-input .input-alert{border:1px solid #C30;}
.mask-backgroud-page .page-body .field-set .field-notice{ font-size:0.875rem; line-height:150%; color:#C30;}
.mask-backgroud-page .page-body .field-button{ padding:0.5rem 0; text-align:center;}
.mask-backgroud-page .page-body .field-button a{color:#FFF;}
.mask-backgroud-page .page-body .field-addition{ padding-bottom:0.5rem; display:flex;}
.mask-backgroud-page .page-body .field-addition div{ flex:1;}
.mask-backgroud-page .page-body .field-addition input{ vertical-align:middle;}
.mask-backgroud-page .page-body .foot-addition{ display:block; text-align:center;}
.mask-backgroud-page .page-body .btn-addition{ display:block; text-align:center;}
.mask-backgroud-page .page-body .field-addition a{color:#0085FF;text-decoration:none;}
.mask-backgroud-page .page-body .field-addition a:visited{ text-decoration:none;}
.mask-backgroud-page .page-body .field-addition a:hover{ text-decoration:underline;}

.mask-backgroud-page .chat-form{width:100%;height:calc(100vh - 3.75rem);position: relative; overflow:hidden; background-color:#ededed;display: flex;flex-direction: column;color:#000;}
.mask-backgroud-page .chat-form .title{padding:0.625rem;font-size: 1.2rem;line-height: 1.2rem;color: #000; text-align:center;border-bottom: 1px solid #999;}
.mask-backgroud-page .chat-form .chat-body{ flex:1; overflow:hidden;overflow-y: auto;overflow-x: hidden;}
.mask-backgroud-page .chat-form .chat-body .msgall{ margin:0.3125rem 40px 12px 0.3125rem;}
.mask-backgroud-page .chat-form .chat-body .msgmy{margin-left:2.5rem; margin-top:0.3125rem; margin-bottom:12px;}
.mask-backgroud-page .chat-form .chat-body .msgtome{margin-right:2.5rem; margin-top:0.3125rem; margin-bottom:12px;}
.mask-backgroud-page .chat-form .chat-body .msg_avatar{margin-right:0.375rem; margin-top:0.25rem;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%; overflow:hidden; background-color:#963; color:#FFF; height:2.5rem; width:2.5rem; line-height:2.5rem;cursor:pointer; text-align:center; font-weight:bold; font-size:1.25rem;}

.mask-backgroud-page .chat-form .chat-body .msg_sender{ margin-left:0.375rem; color:#828282;font-size:0.75rem;font-weight:bold; line-height:18px;}
.mask-backgroud-page .chat-form .chat-body .msg_time{ font-size:11px;font-weight:normal; font-style:italic;}

.mask-backgroud-page .chat-form .chat-body .msg_text{ background-color:#FFF;font-size:1rem;border-radius:0.25rem;-moz-border-radius:0.25rem; padding:7px 10px; float:left; margin-left:6px;word-break: break-all;white-space: normal;}
.mask-backgroud-page .chat-form .chat-body .msg_text_left_arrow{display:inline-block;margin-left:-0.875rem;height:0.75rem;width:0.75rem; background-color:#FFF;-webkit-transform:rotate(225deg);transform:rotate(225deg);}
.mask-backgroud-page .chat-form .chat-body .autood{color:#006;}
.mask-backgroud-page .chat-body .msgbody .msg_list{border-radius:0.25rem;-moz-border-radius:0.25rem; background-color:#FFF; padding:0.3125rem;}

.mask-backgroud-page .chat-form .chat-body .msgmy .msg_avatar{margin-right:0px;margin-left:0.375rem;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%; overflow:hidden; background-color:#06C; color:#FFF; height:2.5rem; width:2.5rem; line-height:2.5rem;cursor:pointer; text-align:center; font-weight:bold; font-size:1.25rem;}
.mask-backgroud-page .chat-form .chat-body .msgmy .msg_text{float:right; margin-left:0px;margin-right:0.375rem; background-color:#a9e97a;}
.mask-backgroud-page .chat-form .chat-body .msg_text_right_arrow{float:right;display:inline-block;margin-right:-0.875rem;margin-top:0.3125rem;height:0.75rem;width:0.75rem; background-color:#a9e97a;-webkit-transform:rotate(45deg);transform:rotate(45deg);}

.mask-backgroud-page .chat-form .chat-body .msgtome .msg_text{background-color:#d0e4f2;}
.mask-backgroud-page .chat-form .chat-body .msgtome .msg_text_left_arrow{background-color:#d0e4f2;}
.mask-backgroud-page .chat-form .chat-body .msg-ls{margin: 0.5rem;}
.mask-backgroud-page .chat-form .chat-body .msg-ls .msg-title{display: flex;  justify-content: space-between;  margin: 0.5em 0;}
.mask-backgroud-page .chat-form .chat-body .msg-ls .msg-title .mu{font-weight: bold;}
.mask-backgroud-page .chat-form .chat-body .msg-ls .msg-title .md{color: #999;font-size:0.875rem;}
.mask-backgroud-page .chat-form .chat-body .msg-ls .msg-content{-moz-border-radius: 0.25rem;  -webkit-border-radius: 0.25rem;  border-radius: 0.25rem;  background-color: white;  padding: 0.6rem;  line-height: 150%;  margin-bottom: 1rem;}
.mask-backgroud-page .chat-form .chat-body .msg-ls .msg-content-sel{background-color:#a9e97a;}

.mask-backgroud-page .chat-form .chat-foot{height:3.75rem;border-top: 1px solid #C0BFC4;background-color: #F6F6F6;display: flex; gap:0.75rem; align-items: center;}
.mask-backgroud-page .chat-form .chat-foot .input-box{ box-sizing:border-box;width:100%; padding:0 0.75rem; font-size:0.875rem; line-height:40px; border:1px solid #CCC;-moz-border-radius:0.375rem;-webkit-border-radius:0.375rem;border-radius:0.375rem;height: 40px;  margin-left:0.75rem;}
.mask-backgroud-page .chat-form .chat-foot .btn-send{-moz-border-radius:0.375rem;-webkit-border-radius:0.375rem;border-radius:0.375rem; margin-right:0.75rem; height:2.375rem;}
/*
.mask-backgroud .gallery{ display:flex;width: 100%;position: relative;justify-content: center;}
.mask-backgroud .gallery .waper{flex:1;overflow:hidden; display:flex;position: relative;}
.mask-backgroud .gallery .waper .viewdiv{flex:1;overflow:hidden;display:flex;justify-content: center;align-items: center; width:100vh;height:100vh;}
.mask-backgroud .gallery .waper .viewdiv .image-wrapper{overflow:hidden;height:100vh;white-space: nowrap;  margin-left: calc(-100vw - 1.5rem);  display: flex;  gap: 1.5rem;}
.mask-backgroud .gallery .waper .viewdiv .image-wrapper .img-item{display: flex;width:100vw;height: 100vh;  align-items: center; overflow:hidden;}
.mask-backgroud .gallery .waper .viewdiv .image-wrapper .img-item img{width:100%;height: 100%;object-fit: contain; position:relative;touch-action:none;}
.mask-backgroud .gallery .waper .viewdiv .image-wrapper .img-item .hideimg{ transform:scale(0.2);opacity:.4; transition: transform 0.5s;}
.mask-backgroud .gallery .waper .viewdiv .image-wrapper .img-item .showimg{ transform:scale(1); transition: transform 1s;}
*/
.mask-backgroud .gallery{width: 100vw;height: 100vh;position: relative;}
.mask-backgroud .gallery .image-wrapper{overflow:hidden;height:100vh;white-space: nowrap; margin-left: calc(-100vw - 2.55rem);}
.mask-backgroud .gallery .image-wrapper .img-item{display:inline-block;width:100vw;height: 100vh;overflow:hidden; margin:0 0.75rem;}
.mask-backgroud .gallery .image-wrapper .img-item img{width:100%;height: 100%;object-fit: contain; position:relative;touch-action:none;}
.mask-backgroud .gallery .image-wrapper .img-item .hideimg{ transform:scale(0.2);opacity:.4; transition: transform 0.5s;}
.mask-backgroud .gallery .image-wrapper .img-item .showimg{ transform:scale(1); transition: transform 1s;}

.mask-backgroud .footdiv{ position: absolute;left: 1rem;right: 1rem;bottom: 1rem;z-index:500;}
.mask-backgroud .headdiv{ position: absolute;left: 1rem;right: 1rem;top: 1rem;z-index:500;}

@media screen and (min-width:769px){
	.mask-backgroud-page .chat-form{width:750px;margin:0 auto}
}

/**End of Custom**/

.pswp__custom-caption {
  font-size: 1rem;
  color: #fff;
  width: calc(100% - 32px);
  max-width: 400px;
  padding: 2px 8px;
  border-radius: 4px;
  position: absolute;
  left: 50%;
  bottom: 16px;
  transform: translateX(-50%);
  text-align:center;
  line-height:150%;
}
.pswp__custom-caption a {
  color: #fff;
  text-decoration: underline;
}
.hidden-caption-content {
  display: none;
}

.custom-html-slide {
  font-size: 40px;
  line-height: 45px;
  max-width: 400px;
  width: 100%;
  padding: 0 20px;
  margin: 50px auto 0;
  color: #fff;
}
.custom-html-slide a {
  color: #fff;
  text-decoration: underline;
}